<%@ page language="C#" autoeventwireup="true" inherits="admintop, aoshuosoft" %>
<script language="javascript">
var displayBar=true;
function left()
{
if(displayBar)
{
parent.frame.cols='0,*'
displayBar=false;
document.getElementById("Image1").src="../image/topopen.jpg";   
}
else
{
parent.frame.cols='210,*';
displayBar=true;
document.getElementById("Image1").src="../image/topclose.jpg";  
}
}
</script>